Skip to content

Retrieve information about the sandbox for the given Vault ID.

GET/api/{version}/objects/sandbox/{vault_id}
NameDescription
Acceptapplication/json (default) or application/xml
curl -X GET -H "Authorization: {SESSION_ID}" \ https://myvault.veevavault.com/api/v21.2/objects/sandbox/{vault_id}
{ "responseStatus": "SUCCESS", "data": { "pod": "vv1-10", "vault_id": 56219, "name": "Sandbox0", "type": "config", "status": "active", "domain": "veevavault.com", "dns": "mlkg-sandbox0.veevavault.com", "source_vault_id": 13803, "refresh_available": "2020-08-20T13:18:39.000Z", "created_date": "2020-08-20T13:18:39.000Z", "created_by": 1, "modified_date": "2020-08-20T13:42:28.000Z", "modified_by": 1, "limits": [ { "name": "total_object_records", "used": "3915", "allowed": "1000000" }, { "name": "document_versions", "used": "0", "allowed": "10000" } ], "entitlements": [ { "type": "config", "available": 1, "allowed": 0, "temporary": 1 } ], "release": "limited" } }

The response contains information about the sandbox Vaults for the authenticated Vault.